function FileData_Pairs(x)
{
x.t("interfaces","4.2.4");
x.t("or/and","system.out");
x.t("interface","rts");
x.t("interface","java");
x.t("interface","module");
x.t("tc65","terminal");
x.t("system.out","tc65");
x.t("products","gps");
x.t("4-pin","interface");
x.t("rts","cts");
x.t("second","interface");
x.t("second","serial");
x.t("serial","interface");
x.t("feature","asc1");
x.t("cts","used");
x.t("software","platform");
x.t("4.2.4","asc1");
x.t("rs-232","port");
x.t("java","application");
x.t("4.2","interfaces");
x.t("running","java");
x.t("running","running");
x.t("platform","4.2");
x.t("module","4-pin");
x.t("gps","feature");
x.t("application","rs-232");
x.t("application","running");
x.t("port","or/and");
x.t("asc1","second");
x.t("asc1","software");
x.t("asc1","4.2.4");
x.t("asc1","asc1");
x.t("used","second");
x.t("terminal","products");
}
